Subject: Fwd: Your Borderlinx UK address has changed
From: Subir Chakma <[email-masked]>
To: Krishna Tiwari <[email-masked]>
Date: Fri, 1 Nov 2013 07:25:11 +0530 (IST)

Pls print me a copy of this email. 

Rgds Subir 

----- Forwarded Message ----- 
From: "Borderlinx" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, November 1, 2013 2:39:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your Borderlinx UK address has changed 

			If you can't read this mail please view it in your browser . 
	Borderlinx				important notice: your UK address is changing 
	Borderlinx has a new UK address		Dear subir chakma , 

We are continuously working on improving your experience with Borderlinx. Whether website changes or new tools to help you shop and ship, we strive to make our service to you better at every step. 

As part of these exciting improvements, we have opened a new expanded Hub facility in DAVENTRY and will be closing our Milton Keynes Hub. 

Starting today, your new delivery address for purchases from all merchants in the UK is: 
	
	Borderlinx/DHL 0760-6344 
DIDC2 - BAY B 
DAVENTRY 
NN6 7GW 
United Kingdom 
+44(01865)600 281 
	Please begin using this address for all deliveries from UK merchants from this point forward. But don't worry, if you have existing shipments still in Milton Keynes they can be shipped as usual for the time being. 
		
		Careful! 
Some merchants like Amazon or eBay, store your shipping address in your account. Change them now to avoid shipping to the wrong hub. 	
	
	As always, feel free to log-in to your Borderlinx account at www.borderlinx.com to see your new UK Hub address at any time. 
			FREQUENTLY ASKED QUESTIONS 
	
	1. I have shipments in Milton Keynes, do I have to ship them straight away? 
We recommend you ship straight away. However, if you don't that's ok too. We will transfer your shipments to the new hub. 

2. I have deliveries coming to Milton Keynes of recent purchases, what do I do? 
We have posters in place for any carrier arriving at our Milton Keynes address, informing them of our new address. So your shipments should be redirected and arrive safely at our new location. If not, the carrier will return your shipment to the merchant and the merchant will contact you to ask for a new address. 

3. When should I start using the new Daventry address? 
Immediately. All UK purchases from merchants from today should be addressed to your new Daventry Hub address. 

4. How long will Milton Keynes remain open? 
Our Milton Keynes hub will be closing on Saturday November 2nd. Please update your addresses immediately to avoid any shipments being delayed or returned to the merchant. 

5. Does this new address replace my Milton Keynes address? 
Yes, you should no longer use your Milton Keynes Hub address for UK deliveries. Please make sure to update your address book on any merchant site you use frequently (like Amazon or eBay). 

6. Will this address change delay my shipments? 
It might if the carrier returns your shipment to the merchant, but we will do everything we can to ensure a smooth transition and a quick delivery of your shipments. 

7. Do I have to remember this address? 
No, you can log-in to your Account any time and view this in the "My Account" section and we'll always reminder you of your address in any newsletter we send you. 

8. Have further questions? 
Please contact our customer service , which is available 24/7. We are happy to answer any other questions you might have about this change. 
		
		Borderlinx	STAY 
TUNED 		Borderlinx blog	TELL US ABOUT 
IT ON FACEBOOK 		Borderlinx facebook				
		If you do not wish to receive e-mails from Borderlinx in the future, please revise your account preferences here . 
To ensure that our messages do not go in your junk, add us to your address book [email-masked] . 
This an automated e-mail. Please do not reply. If you want to contact us . 	
		Borderlinx Europe SA, 32 Avenue Louise, 1050 Brussels, Belgium 
Company identification and VAT number BE 0898.513.572